/*
Theme Name: Web Wonks
Description: Customisations by Web Wonks
Template: sydney
Text Domain: wwclient

#ed7626

*/

@media (min-width: 769px) {
html, body {
  height: 100%;
  position: relative;
}

#page {
  max-height: 100%;
  overflow: auto;
  padding-bottom: 100px;
}

footer#colophon {
  bottom: 0;
  position: absolute;
  left: 0;
  width: 100%;
}	
}


.sydney-hero-area .header-image {
  height: 450px;
}


form input {
	max-width: 100%;
}
